TestGroup:
    test_group: acc-sm-oleg406-client
    testhost: oleg406-client
    submission: Wed Jul 22 00:47:06 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:47:16 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_912
